@charset "gb2312";
body{margin:0; padding:0;}
ul,p,b,h1,h2,h3,h4,h5,h6{list-style:none;padding:0; margin:0;}
.wrap1{width:970px; padding:0 5px; background:#FFF; overflow:hidden; height:100%; clear:both; margin:0 auto;}
.wrap1 li, .d10 a,h2{overflow:hidden;}
a {text-decoration:none;}
a:hover {color:#f60;text-decoration:underline;}

.gg970{padding-top:10px;}
.gg970 img{display:block;}
.gg210{margin-top:9px;}
.new_top{padding:8px 5px 8px 5px;}

.con_left1{width:302px; float:left; overflow:hidden; height:100%;}
.con_left2{width:750px; float:left;}
.con_left2 img{}

.con_middle1{width:440px; float:left; margin-left:9px; overflow:hidden; height:100%;}
.con_middle2{width:540px; float:left; margin:10px 10px 0 10px;}

.con_middle2 .mid_left{width:202px; float:left;}
.con_middle2 .mid_right{width:330px; float:right;}

.con_right1{width:210px; float:right;}

/*	-------------------------------------------------------------
	频道logo
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.new_channello{float:left;margin:4px 0 0 0;height:100%;overflow:hidden;}
	.new_channello span{float:left;margin:0 0 0 4px;background:url(../images/channel_logo.gif) no-repeat;}
	.new_channello span a{height:35px;display: block;}
	.new_channello .c_logo{background-position: 0 0;width:195px;}
	.new_channello p{float:left;margin:5px 0 0 10px;color:#ccc;font:12px "宋体", "Arial Narrow";}
	.new_channello p a{float:left;margin:0 8px 0 0;color:#333;font:12px Verdana;background:url(http://image.39.net/images/2010_channelico.gif) 0 0 no-repeat; }
	.new_channello p a:hover{color:#f60; }
	.new_channello p a.new_icoask{padding:8px 0 5px 20px;background-position:0 -195px;}
	.new_channello p a.new_icobbs{padding:8px 0 5px 22px;background-position:0 -245px;}
	.new_channello p a.new_icoblog{padding:8px 0 5px 18px;background-position:0 -295px;}
	.new_channello p a.new_icozt{padding:8px 0 5px 22px;background-position:0 -475px;}
	.new_channello p a.new_rank{padding:8px 0 5px 22px;background-position:0 -518px;}

/*	-------------------------------------------------------------
	导航
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.new_channelnav{background:url(../images/nav_bg.gif) repeat-x 0 -60px;height:53px; overflow:hidden;} 
	.new_channelnav .nav_l{background:url(../images/nav_bg.gif) no-repeat 0 0;overflow:hidden; height:100%; width:4px; float:left; padding-right:15px;}
	.new_channelnav strong{background:url(../images/nav_bg.gif) no-repeat 0 -174px; display:block;font:bold 14px/18px "宋体", "Arial Narrow"; padding:5px 7px; margin-top:3px; width:15px; float:left;}
	.new_channelnav strong a{color:#FFF;}
	.new_channelnav ul{padding-top:4px; float:left;}
	.new_channelnav ul li{padding:0 1px 0 8px; font:12px/22px "宋体", "Arial Narrow";}
	.new_channelnav ul li span{padding-right:15px;}
	.new_channelnav ul li a{color:#FFF;}
	.new_channelnav .nav_r{background:url(../images/nav_bg.gif) no-repeat right -120px;overflow:hidden; height:100%; width:4px; float:right;}

/*	-------------------------------------------------------------
	hotnavi
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.hotNavi {background:#f2f9ea; border:solid 1px #d3edb8; border-top:none;font: 12px/20px Arial; color: #718f51; padding: 4px 12px;}
	.hotNavi a{color: #718f51;padding: 0 3px;}
	.hotNavi a:hover{color:#F60;}
	
	
/* 焦点图 CSS */
.focus {float:left;width:303px; margin-top:10px;}
.focus img { width: 300px; height: 225px;}
.sliderwrapper{width: 300px;height: 225px; border:solid 1px #68b119;background:#fff;}
.sliderwrapper .contentdiv{visibility: hidden;position: absolute;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.pagination{width: 303px;}
.pagination a{float:left;width:100px;height:24px;padding:10px 0 0 0;font-size:12px;text-decoration: none;text-align:center;background:url(../images/focus_bg.gif) no-repeat 0 -34px;color:#333; margin-right:1px;}
.pagination a:hover, .pagination a.selected{background-position:0 0;text-decoration:none;font-weight:bold; color:#FFF;}


/*数据库切换*/
.DataBox{overflow:hidden; height:100%; clear:both;}
#tab2 {float:left;width:300px; height:213px; padding-top:0; border-left:#b6df8b 1px solid;border-right:#b6df8b 1px solid; background:#fbfef7;}
.top_bg{background:url(../images/tab2_top_bg.gif) top; height:2px; overflow:hidden; width:303px;margin-top:10px;}
.bot_bg{background:url(../images/tab2_bot_bg.gif) bottom; height:2px; width:303px; clear:both; overflow:hidden;}
#tab2 ul,#tab2 li { float:left; margin:0; padding:0; list-style:none;}
#tab2 h3 {float:left; width:80px; height:28px;margin:0 0 2px 0; font-size:12px; font-weight:normal;}
#tab2 h3 a { color:#333;float:left; width:79px; height:28px; padding:0 0 0 24px; line-height:28px; background-image:url(../images/tab_db2.gif); background-repeat:no-repeat; text-align:left;}
#tab2 .tab { position:absolute; width:80px; margin:2px 0 0 3px; z-index:2;}
#tab2 div { width:190px; overflow:hidden; height:176px; position:absolute; margin:2px 0 0 105px; display:none; background:#fff;border:#bbe391 1px solid; z-index:0;}
#tab2 div a{color:#069;}
#tab2 div a:hover{color:#F60}
#tab2 .block {display:block;}
#tab2 .up a { color:#f60;font-weight:bold;padding:0 0 0 23px;width:80px;}
#tab2 .db1{ background-position:0 0; font-weight:normal;}
#tab2 .db2{ background-position:0 -30px; font-weight:normal;}
#tab2 .db3{ background-position:0 -60px; font-weight:normal;}
#tab2 .db4{ background-position:0 -90px; font-weight:normal;}
#tab2 .db5{ background-position:0 -120px; font-weight:normal;}
#tab2 .db6{ background-position:0 -150px; font-weight:normal;}
#tab2 .db7{ background-position:0 -180px; font-weight:normal;}
#tab2 .db8{ background-position:0 -210px; font-weight:normal;}
#tab2 .up .db1{ background-position:-128px 0;}
#tab2 .up .db2{ background-position:-128px -30px;}
#tab2 .up .db3{ background-position:-128px -60px;}
#tab2 .up .db4{ background-position:-128px -90px;}
#tab2 .up .db5{ background-position:-128px -120px;}
#tab2 .up .db6{ background-position:-128px -150px;}
#tab2 .up .db7{ background-position:-128px -180px;}
#tab2 .up .db8{ background-position:-128px -210px;}
#tab2 ul{ width:172px; margin:5px 0 0 6px; padding:0 0 4px 4px; display:inline; border-bottom:#dbe7e7 1px dashed; color:#c9dce6;}
#tab2 .jbk li,#tab2 .zxk li,#tab2 .jck li,#tab2 .hzp li,#tab2 .ysk li{ width:57px; line-height:21px; height:21px; overflow:hidden;}
#tab2 .hzp li{ line-height:22px;}
#tab2 .zzk li{ width:57px; line-height:20px;height:20px;}
#tab2 .ypk li{ width:86px; line-height:23px;height:23px;}
#tab2 .yyk li{ width:86px; line-height:23px;height:23px;}
#tab2 .yyk2 li{ width:43px; line-height:23px;height:23px;}
.nobline {border-bottom:none!important;}

.zx_btb{border-left:solid 1px #b6df8b; border-right:solid 1px #b6df8b; background:#fbfef7; text-align:center; padding:2px 0; clear:both;}
#tab2 .line{width:297px;height:26px;margin:184px 0 0 1px;background:url(../images/ttabc.gif) no-repeat 3px 0; overflow:hidden; position:absolute;font-size:14px; line-height:26px; text-indent:33px; font-weight:bold; color:#fff;}
#tab2 .line a{color:#FFF778;}
 #tab2 .line .an2{ display:inline-block;padding:0 5px;height:20px;margin:-4px 5px 0 0;margin-top:-2px\9;!margin-top:0;_margin-top:2px;color:#fff;font-size:12px;text-align:center;line-height:21px;vertical-align:middle;text-indent:0;font-weight:100;background:url(http://image.39.net/nk/images/bnt_1312.gif) no-repeat -2px -21px ;}
#tab2 .line .an2:hover{ background-position:-2px 0; text-decoration:none;}
#tab2 .line .an3{ display:inline-block;margin:-4px 5px 0 0;margin-top:-2px\9; !margin-top:0;_margin-top:2px;width:36px;height:20px; color:#fff;font-size:12px;text-align:center;line-height:21px;vertical-align:middle;text-indent:0;font-weight:100;background:url(http://image.39.net/nk/images/bnt_1312.gif) no-repeat -73px -21px ;}
#tab2 .line .an3:hover{ background-position: -73px 0; text-decoration:none;}
/*	-------------------------------------------------------------
	test_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.test_box{margin-top:10px;overflow:hidden;zoom:1;}
	.test_box .tab_btn{ overflow:hidden; zoom:1; display:block;height:28px;border:solid 1px #cfedb0; border-bottom:0;width:300px;}
	.test_box h3{ height:28px; line-height:28px; font-size:14px;background:url(../images/tab_off_bg.gif) repeat-x bottom; font-size:14px; text-indent:14px; }
	.test_box h3.up{ background:#fff; font-weight:bold;}
	.test_box h3#tab3_last{ border-right:0; width:150px;}
	.test_box .block{display:block;}
	.test_box div{border:solid 1px #cfedb0; border-top:none; padding:12px 6px 10px 6px;display:none; overflow:hidden;zoom:1;}
	.test_box .test_ico{ padding:0 0 0 5px;}
	.test_box .test_ico li{width:90px; float:left; text-align:center;}
	.test_box .test_ico li img{margin:0 auto;width:48px;height:48px; vertical-align:bottom;}
	.test_box .test_ico li span{display:block; font:12px/20px "宋体", "Arial Narrow";;}
	
	.tnb_test{padding:0 2px 10px 2px; display:block;}
	.tnb_test .test{display:block; padding-left:15px;}
	.tnb_test .test strong{font:bold 12px/20px "宋体", "Arial Narrow"; padding-bottom:3px; text-align:center; display:block;}
	.tnb_test .test_btn{background:url(../images/test_btn.gif) no-repeat; width:45px; height:24px; border:none; color:#FFF;}
	.tnb_test input, .tnb_test select{vertical-align:middle; margin:-4px 5px 0 5px;}
	.tnb_test .input1{width:170px; height:16px; border:solid 1px #ddd; padding:2px; line-height:16px;}
	.tnb_test .test li{font:12px "宋体", "Arial Narrow"; padding:5px 0 6px 0;}
	.tnb_test .test li.t_btn{ padding-left:60px;}
	.tnb_test .test select{ font-size:14px;}
	.tnb_test .jg{border:solid 1px #def3c9; background:#fbfef7; padding:10px 0 10px 6px; margin-top:5px;display:block; overflow:hidden;zoom:1;}
	.tnb_test .jg strong{ font-weight:normal; color:#519a03;}
	.tnb_test .jg li{font:12px/20px "宋体", "Arial Narrow"; float:left; width:135px;white-space:nowrap;}
	.tnb_test .jg li span{color:#F60;}

/*	-------------------------------------------------------------
	topline
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.topline{
		background:url(../images/topline_bg0.jpg) no-repeat; margin-top:10px; overflow:hidden; zoom:1;
	}
	.topline a{
		color:#069;
	}
	.topline a:hover{
		color:#F60;
	}
	.topline strong{
		font:22px/30px "微软雅黑", "黑体"; padding:10px 0 8px 0;text-align:center;  display:block; height:30px; line-height:30px;
	}
	.topline strong a{
		color:#F60;
	}
	.topline ul{
		overflow:hidden; height:100%; padding-bottom:4px;
	}
	.topline ul li{
		text-indent:10px; font:12px/20px "宋体", "Arial Narrow"; color:#555;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; height:20px; line-height:20px;
	}
	.topline ul li a{
		color:#333;
	}
	.topline ul li a:hover{
		color:#F60;
	}
	.topline .pc{
		text-align:right; padding:8px 10px 0 0;  display:block;
	}
	.topline .pc a{
		color:#069; margin:0 8px;
	}
	.topline .pc a:hover{
		color:#F60;
	}
	
/*	-------------------------------------------------------------
	new_content
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.new_content{
		background:url(../images/topline_bg4.jpg) no-repeat; margin-top:12px; padding-top:8px;
	}
	.new_content div{
		background:url(../images/dashed_bg.gif) repeat-x 0 bottom;
		overflow:hidden; height:100%;
	}
	.new_content div strong{
		background:url(../images/topline_bg3.jpg) no-repeat; font:12px/20px "宋体", "Arial Narrow";
		padding:14px 6px 0 6px; height:53px; width:17px; float:left; margin-top:-1px;
	}
	.new_content div strong a{
		color:#4D9500;
	}
	.new_content div strong a:hover{
		color:#F60;
	}
	.new_content ul{
		padding:6px 0; overflow:hidden; height:100%;
	}
	.new_content ul li{
		background:url(../images/ico.gif) no-repeat 5px 11px;
		font:14px/26px "宋体", "Arial Narrow"; text-indent:16px; width:199px; float:left; height:26px; overflow:hidden;
	}
	.new_content ul li a{
		color:#069;
	}
	.new_content ul li a:hover{
		color:#F60;
	}
	.new_content .special{
		margin-top:0;
	}
	.new_content .special2{
		background:none;
	}

/*	-------------------------------------------------------------
	tab_box1
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.tab_box1{margin-top:16px;overflow:hidden;zoom:1;}
	.tab_box1 .tab_btn{ overflow:hidden; zoom:1; display:block;height:28px;border:solid 1px #cfedb0; border-bottom:0;}
	.tab_box1 .tab_btn h3{ float:left;width:218px; height:28px; line-height:28px;border-right:solid 1px #cfedb0;background:url(../images/tab_off_bg.gif) repeat-x bottom; font-size:14px; font-weight:normal; overflow:hidden;zoom:1;}
	.tab_box1 .tab_btn h3 .t_l{ float:left; padding-left:20px}
	.tab_box1 .tab_btn h3 .t_r{ float:right; padding-right:10px; font-size:12px; font-weight:normal}
	.tab_box1 .tab_btn h3 .t_r a{ color:#4d9500;}
	.tab_box1 .tab_btn h3 .t_r a:hover{ color:#f60;}
	.tab_box1 .tab_btn h3.up{ background:#fff; font-weight:bold;}
	.tab_box1 .tab_btn h3#tab5_last{ border-right:0; width:219px;}
	.tab_box1 .block{display:block;}
	.tab_box1 div{border:solid 1px #cfedb0; border-top:none; padding:0;display:none; overflow:hidden;zoom:1; height:241px;}
	.tab_box1 div.tab_con{ display:block; height:188px;}
	.tab_box1 div.tab_con .img_art4{ padding:10px 15px 5px 15px;}
	.tab_box1 .tab_tit{ overflow:hidden; zoom:1; display:block;height:28px;border:solid 1px #cfedb0; border-bottom:0;}
	.tab_box1 .tab_tit h3{height:28px; line-height:28px;font-size:14px;border-right:0;background:url(../images/tab_off_bg.gif) repeat-x bottom; font-size:14px; font-weight:normal; overflow:hidden;zoom:1; float:none; width:auto;}
	.tab_box1 .tab_tit h3 .t_l{ float:left; background:url(../images/ico.gif) no-repeat 12px -388px; padding-left:32px; font-weight:bold;}
	.tab_box1 .tab_tit h3 .t_r{ float:right; padding-right:10px; font-size:12px; font-weight:normal}
	.tab_box1 .tab_tit h3 .t_r a{ color:#4d9500;}
	.tab_box1 .tab_tit h3 .t_r a:hover{ color:#f60;}
	
	
	.pic_list1{ padding:12px 0 5px 8px; overflow:hidden;zoom:1;}
	.pic_list1 li{ float:left;margin:0; display:inline;}
	.pic_list1 li.img{ width:140px; height:206px; vertical-align:bottom; border:solid 1px #e4e4e4;margin-left:11px;}
	.pic_list1 li.img img{width:140px;height:180px;border-bottom:1px solid #e4e4e4;}
	.pic_list1 li.img span{ display:block; text-align:center;line-height:20px; overflow:hidden;}
	.pic_list1 li.hot{height:75px;width:240px;margin-left:16px; }
	.pic_list1 li.hot strong{font-size:14px; display:block; text-align:center;width:240pxoverflow:hidden; white-space:nowrap;padding:4px 0;}	
	.pic_list1 li.hot strong a{color:#f60;}	
	.pic_list1 li.hot p{color:#666;line-height:20px; text-indent:2em;padding:4px 0 8px 0; }
	.pic_list1 li.hot p a{color:#069;}
	.pic_list1 li.hot p a:hover{color:#f60;}
	.pic_list1 li.LB{width:240px;background:url(../images/ico.gif) no-repeat 0 11px;font-size:14px;margin-left:16px; text-indent:11PX; overflow:hidden; white-space:nowrap;line-height:26px;
}	
	.pic_list1 li.LB a{color:#069;}	
	.pic_list1 li.LB a:hover{color:#f60;}	
	.tab_box1 .art_list{ padding:10px 20px;}
	.tab_box1 div.tab_con .art_list{ padding:5px 15px 10px 15px;}
	
	.tab_box2{margin-top:10px;overflow:hidden;zoom:1;}
	.tab_box2 .tab_btn{ overflow:hidden; zoom:1; display:block;height:28px;border:solid 1px #cfedb0; border-bottom:0;}
	.tab_box2 .tab_btn h3{ float:left;width:109px; height:28px; line-height:28px;font-size:12px;border-right:solid 1px #cfedb0;background:url(../images/tab_off_bg.gif) repeat-x bottom; font-weight:normal; overflow:hidden;zoom:1; text-align:center;}
	.tab_box2 .tab_btn h3.up{ background:#fff; font-weight:bold;}
	.tab_box2 .tab_btn h3#tab6_last{ border-right:0; width:108px;}
	.tab_box2 .block{display:block;}
	.tab_box2 div{border:solid 1px #cfedb0; border-top:none; padding:0 10px;display:none; overflow:hidden;zoom:1; height:274px;}
	.tab_box2 div .img_art4{ padding:12px 5px 10px 5px;}
	.tab_box2 div .img_art4 strong{ height:26px; line-height:26px; overflow:hidden;}
	.tab_box2 div .img_art4 p{ height:50px;}
	
	.rmht_l{ float:left; border:solid 1px #e4e4e4; width:116px; text-align:center; margin:10px 0 0 10px;}
	.rmht_l img{ width:116px; height:144px; display:block; vertical-align:bottom;border-bottom:solid 1px #e4e4e4;}
	.rmht_l span{ display:block; height:22px; line-height:22px; overflow:hidden;}
	.rmht_r{ float:right; width:285px;margin:10px 10px 0 0 ; overflow:hidden;zoom:1;}
	.rmht_r .rmht_r_top{ display:block; background:url(../images/textbg2.gif) no-repeat 0 0; height:19px; line-height:19px; color:#fff; padding-left:3px;}
	.rmht_r .rmht_r_top a{ color:#fff;}
	.rmht_r .rmht_r_hot{ margin:6px 0; display:block; }
	.rmht_r .rmht_r_hot strong{ display:block; font-size:14px;height:20px; line-height:20px; text-align:center; overflow:hidden; margin-bottom:5px;}
	.rmht_r .rmht_r_hot strong a{ color:#f60;}
	.rmht_r .rmht_r_hot p{ line-height:20px; font-size:12px; text-indent:25px; color:#666; height:40px; overflow:hidden;}
	.rmht_r .rmht_r_hot p a{ color:#069;}
	.rmht_r .rmht_r_hot p a:hover{ color:#f60;}
	.rmht_r .rmht_r_list{ background:url(../images/rmht_bg.gif) no-repeat; width:241px; height:65px; padding:6px 10px 0 30px;}
	.rmht_r .rmht_r_list li{ height:20px; line-height:20px; font-size:12px; background:url(../images/ico.gif) no-repeat 2px 8px; text-indent:10px; overflow:hidden;}
	
/*	-------------------------------------------------------------
	ad_text
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.ad_text{width:208px;height:188px;border:1px solid #bbe391; overflow: hidden;background:#fff;zoom:1;}
	.ad_text ul { margin: 0; padding:6px 6px 0 6px; list-style: none; }
	.ad_text a { color: #069; text-decoration: none; }
	.ad_text a:hover { color: #F60; text-decoration: underline; }
	.ad_text ul li {background: url(http://image.39.net/tnb/2011/images/ico.gif) no-repeat 2px 10px;text-indent: 12px;height:22px; line-height:22px;overflow:hidden;}

/*	-------------------------------------------------------------
	rank_list
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.body_rank{ padding:6px 10px;}	
	.rank_list{ overflow:hidden;zoom:1; background:url(../images/rank_bg.gif) no-repeat; background-position:0 5px;background-position:0 3px \9;}
	.rank_list li{ line-height:24px; overflow:hidden;zoom:1;text-indent:20px; height:24px;}

/*	-------------------------------------------------------------
	hd_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.hd_box{ border:solid 1px #cfedb0; margin-top:10px; overflow:hidden;zoom:1;}
	.hd_box .hd_box_h{ height:288px; overflow:hidden;}
	.hd_box .hd_box_h h3{ background:url(../images/barbg.gif) repeat-x 0 -350px; height:30px; line-height:30px; overflow:hidden; font-size:14px; padding:0 10px;}
	.hd_box .hd_box_h h3 .t_l{ float:left;}
	.hd_box .hd_box_h h3 .t_r{ float:right; font-size:12px; font-weight:normal; color:#666;}
	.hd_box .hd_box_h h3 .t_r a{ color:#666;}
	.hd_box .hd_box_h h3 .t_r a:hover{ color:#f60;}
	.hd_box .hd_box_left{ float:left; width:300px;}
	.hd_box .hd_box_middle{ float:left;border-left:solid 1px #cfedb0;border-right:solid 1px #cfedb0; width:458px;}
	.hd_box .hd_box_right{ float:left; width:208px;}
	
	.hd_ask_list{ padding:10px; overflow:hidden;zoom:1;}
	.hd_ask_list li{ height:26px;line-height:26px; font-size:14px; overflow:hidden;zoom:1; display:inline;}
	.hd_ask_list li .l_tit{ float:left; width:190px; overflow:hidden; padding:0 0 0 10px;height:26px;background:url(../images/ico.gif) no-repeat 0 -160px;}
	.hd_ask_list li .l_num{ float:right; width:70px; overflow:hidden; font-size:12px; font-family:Verdana, Arial, "宋体"; text-align:right; color:#666;}
	.hd_ask_list li .l_num em{ font-style:normal; color:#f60;}
	
	.hd_ask_form { background:#fcfff8;}
	.hd_ask_form .tw{overflow:hidden;background:#fcfff8;padding:9px;zoom:1; margin:0;}
	.hd_ask_form .tw b{font-size:14px;}
	.hd_ask_form .tw b i{color:#ff6600; font-style:normal;}
	.hd_ask_form .tw .hd{ display:inline; font:12px "宋体"; color:#666;}
	.hd_ask_form .tw .hd font{ font:12px Verdana, "宋体"; color:#f60;}
	.hd_ask_form .tw input{ text-indent:3px;width:230px;height:23px;border:1px solid #d6ebb0; line-height:23px; vertical-align:middle;margin-left:4px;}
	.hd_ask_form .tw textarea{width:220px;height:40px;border:1px solid #d6ebb0; line-height:20px; vertical-align:top;margin-left:4px;font-size:12px;padding:2px 5px;}
	.hd_ask_form .tw span{padding-top:6px; display:block; float:left;}
	.hd_ask_form .tw .an_tw{float:Left;width:76px;height:24px;border:none; cursor:pointer;background:url(../images/ask_btn.gif) no-repeat 0 0;color:#333;margin-right:15px; display:inline;}
	.hd_ask_form .tw .bot{padding-left:70px;line-height:24px; overflow:hidden; display:block;}
	.hd_ask_form .tw .bot a{margin-top:1px;}
	
	.hd_bbs_list{ padding:15px 10px 10px 10px; overflow:hidden;zoom:1;}
	.hd_bbs_list li{ height:26px;line-height:26px; font-size:14px; overflow:hidden;zoom:1; display:inline;}
	.hd_bbs_list li .l_tit{ float:left; width:250px; overflow:hidden; padding:0 0 0 10px;height:26px;background:url(../images/ico.gif) no-repeat 0 -160px; margin-right:15px;}
	.hd_bbs_list li .l_name{ float:left; width:60px; font-size:12px; background:url(../images/gy_ico.gif) no-repeat 0 -84px; padding-left:13px;word-break:break-all;overflow:hidden; color:#069;font-family:Verdana, Arial, "宋体"; }
	.hd_bbs_list li .l_num{ float:right; width:80px; overflow:hidden; font-size:12px; font-family:Verdana, Arial, "宋体";color:#666;}
	.hd_bbs_list li .l_num em{ font-style:normal; color:#f60;}
	.hd_bbs_list a{ color:#069;}
	.hd_bbs_list a:hover{ color:#f60;}
	
	.hd_blog_list{ background:url(../images/blog_conbg.gif) repeat-x; height:263px;}
	.hd_blog_list li{ height:65px; overflow:hidden; padding:0 10px;}
	.hd_blog_list li .b_title{ line-height:26px; height:26px; overflow:hidden; font-size:14px; margin:10px 0 0 0; background:url(../images/ico.gif) no-repeat 0 -160px; padding:0 0 0 10px;}
	.hd_blog_list li .b_other{ background:url(../images/gy_ico.gif) no-repeat 0 -86px; line-height:20px;font-family:Verdana, Arial, "宋体";}
	.hd_blog_list li .b_name{ font-size:12px; padding-left:13px;word-break:break-all;overflow:hidden; color:#069; margin-right:10px;color:#069;}
	.hd_blog_list li .b_name a{ color:#069;}
	.hd_blog_list li .b_time{ font-size:10px; color:#666;}
	
	.dashed_bot{ border-bottom:dashed 1px #d1edb3;}
	
/*	-------------------------------------------------------------
	b_bar
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/		
	.b_bar{background:url(../images/barbg.gif) repeat-x 0 -35px; margin-top:10px;height:35px; overflow:hidden;}
	.b_bar .s_logo1, .s_logo2, .s_logo3{background:url(../images/b_logo.gif) no-repeat 0 0; float:left;}
	.s_logo2{background-position:0 -35px;}
	.s_logo3{background-position:0 -70px;}
	.b_bar .s_logo1 a, .s_logo2 a, .s_logo3 a{display:block; width:170px; height:35px;}
	.b_bar .rig_bg{background:url(../images/barbg.gif) no-repeat right -70px; font:12px/35px "宋体", "Arial Narrow";overflow:hidden; height:100%; padding-right:12px; float:right; color:#ccc;}
	.b_bar .rig_bg a{color:#51910b;}
	.b_bar .rig_bg a:hover{color:#F60;}
	.b_bar .key2{float:left; padding-left:10px;}
	.b_bar .key2 strong{background:url(../images/btn_bg.gif) no-repeat 0 -153px; font:12px "宋体", "Arial Narrow";color:#7286b7; padding:5px 9px 5px 6px; margin-right:5px;}
	.b_bar .key2 span{background:url(../images/ico.gif) no-repeat 0 -122px;font:12px/34px "宋体", "Arial Narrow"; padding:0 10px;}
	.b_bar .key2 span a{color:#333;}

/*	-------------------------------------------------------------
	b_l_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.b_l_box{ overflow:hidden;zoom:1; margin-top:10px;}
	.b_l_box h3{ background:url(../images/b_l_boxbg.gif) no-repeat; height:27px; line-height:29px; font-size:12px; padding:0 10px 0 30px; overflow:hidden; color:#51910b;}
	.b_l_box h3 .tit_l{ float:left}
	.b_l_box h3 .tit_l a{color:#51910b;}
	.b_l_box h3 .tit_l a:hover{color:#f60;}
	.b_l_box h3 .tit_r{ float:right; color:#666; font-weight:normal;}
	.b_l_box h3 .tit_r a{color:#666;}
	.b_l_box h3 .tit_r a:hover{color:#f60;}
	.lb2{ margin-top:0;}
	.lb2 h3{ background-position:0 -27px;}
	.text_list{ border-left:solid 1px #cfedb0;border-right:solid 1px #cfedb0; padding:8px 12px;}
	.text_list li{ line-height:24px; height:24px; overflow:hidden; background:url(../images/ico.gif) no-repeat 0 -161px; padding:0 0 0 10px;}
	.text_list2{ padding:4px;}
	.text_list2 li{ line-height:24px; height:24px; overflow:hidden; background:url(../images/ico.gif) no-repeat 0 -161px; padding:0 0 0 10px;}
	.text_list3{ padding:0 4px; background:url(../images/line_bg3.gif) repeat-x top; padding-top:6px; margin-top:6px; overflow:hidden;zoom:1;}
	.text_list3 li{ line-height:24px; height:24px; overflow:hidden; background:url(../images/ico.gif) no-repeat 0 -161px; padding:0 0 0 10px; float:left; width:70px; margin-right:8px;}
	.pic_list{ border-left:solid 1px #cfedb0;border-right:solid 1px #cfedb0; padding:11px 5px 5px 5px; overflow:hidden;zoom:1;}
	.pic_list li{ float:left; width:82px; margin:0 7px; display:inline; text-align:center; height:90px;}
	.pic_list li img{ width:75px; height:60px; vertical-align:bottom; border:solid 1px #e4e4e4; margin:0 auto;}
	.pic_list li span{ display:block; text-align:center; height:24px; line-height:24px; overflow:hidden;}
	.pic_list2{ border-left:solid 1px #cfedb0;border-right:solid 1px #cfedb0; padding:10px 5px 4px 5px; overflow:hidden;zoom:1;}
	.pic_list2 li{ float:left; width:112px; margin:0 15px 0 16px; display:inline;}
	.pic_list2 li img{ width:110px; height:135px; vertical-align:bottom; border:solid 1px #e4e4e4;}
	.pic_list2 li span{ display:block; text-align:center; height:24px; line-height:24px; overflow:hidden;}
	.b_l_con{border-left:solid 1px #cfedb0;border-right:solid 1px #cfedb0; padding:10px 8px 5px 8px;}
	.b_l_con h4{ font-size:12px; border-bottom:solid 1px #def3c9; padding:0 5px; margin:0; height:20px; line-height:20px;}
	.b_l_con .b_img{padding:10px 5px 5px 5px;overflow:hidden;zoom:1;}
	.b_l_con .b_img img{width:70px; height:90px; border:solid 1px #dedede; float:left; margin-right:8px!important; vertical-align:bottom;}
	.b_l_con .b_img strong{font:normal 14px "宋体", "Arial Narrow"; color:#069; padding-bottom:5px; display:block;}
	.b_l_con .b_img strong a{ color:#069;}
	.b_l_con .b_img strong a:hover{ color:#f60;}
	.b_l_con .b_img p{font:12px/18px "宋体", "Arial Narrow"; padding-top:3px; color:#666; height:72px; overflow:hidden;}
	.b_l_con .text_list{ padding:5px; border:none;}
	.border_b{ border-bottom:solid 1px #cfedb0;}

	
/*	-------------------------------------------------------------
	b_m_headline
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/		
	.b_m_headline{ margin-top:10px; border-bottom:dashed 1px #e7e7e7; padding:0 8px 8px 8px;}
	.b_m_headline strong{font:bold 16px/26px "宋体", "Arial Narrow"; text-align:center; display:block; padding-bottom:4px;}
	.b_m_headline strong a{color:#F60;}
	.b_m_headline p{font:12px/20px "宋体", "Arial Narrow"; color:#666; text-indent:25px;}
	.b_m_headline p span{font-weight:bold;}
	.b_m_headline p a{color:#069;}
	.b_m_headline p a:hover{color:#F60;}
	
	.bbs_hot{border-bottom:dashed 1px #d1edb3; padding:3px 8px 15px 8px;}
	.bbs_hot strong{ margin-bottom:4px; font-size:14px;}

/*	-------------------------------------------------------------
	b_art_list
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.b_art_list{padding:0 5px; margin-top:8px;}
	.b_art_list li{background:url(../images/ico.gif) no-repeat 1px 11px; text-indent:12px; font:14px/26px "宋体", "Arial Narrow"; color:#999; overflow:hidden; height:26px;}
	.b_art_list li .b_lm{ color:#333; margin-right:5px;}
	.b_art_list li .b_lm a{ color:#333;}
	.b_art_list li .b_lm a:hover{color:#F60;}
	.b_art_list li .b_tit{ margin:0 5px;}
	.b_art_list li .b_tit a{color:#069;}
	.b_art_list li .b_tit a:hover{color:#F60;}
	.b_art_list li .b_tit2{ margin-left:15px; font-size:12px;}

/*	-------------------------------------------------------------
	b_tit_bar
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.b_tit_bar{background:url(../images/tit_bg1.png) repeat-x 0 bottom; overflow:hidden; height:100%; padding-bottom:5px;margin-top:6px;}
	.b_tit_bar h3{background:url(../images/ico.gif) no-repeat 5px -67px; padding-left:25px; font:bold 14px/30px "宋体", "Arial Narrow"; float:left;}
	.b_tit_bar span{float:right; font:12px/30px "宋体", "Arial Narrow"; padding-right:8px;}
	.b_tit_bar span a{color:#666;}
	.b_tit_bar span a:hover{color:#F60;}
	
/*	-------------------------------------------------------------
	b_key_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/		
	.b_key_box{ border:solid 1px #d1edb3; background:#fcfff8; padding:9px 10px; margin-top:10px; height:46px; overflow:hidden;zoom:1;}
	.b_key_box strong{ float:left; background:url(../images/textbg.gif) no-repeat; width:101px; height:19px; line-height:19px; color:#fff; padding:0 5px 0 0; text-align:center; margin:3px 10px 3px 0;}
	.b_key_box span{height:25px; line-height:25px;}
	.b_key_box span a{margin:0 10px 0 0; color:#666;}
	.b_key_box span a:hover{color:#f60;}
	
/*	-------------------------------------------------------------
	right_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.right_box{margin-top:10px;}
	.right_box .tit_bar{background:url(../images/barbg.gif) repeat-x 0 -267px;overflow:hidden; height:100%;}
	.right_box .bar_l{background:url(../images/barbg.gif) no-repeat 0 -240px;overflow:hidden; height:100%; float:left;}
	.right_box .bar_l h3{font:bold 12px/27px "宋体", "Arial Narrow"; text-indent:28px; background: url(../images/ico.gif) no-repeat 10px -266px;color:#4a8e00;}
	.right_box .bar_l h3 a{ color:#4a8e00;}
	.right_box .bar_l h3 a:hover{ color:#f60;}
	.right_box .bar_r{background:url(../images/barbg.gif) no-repeat right -294px;height:27px; line-height:27px; float:right; padding-right:10px; color:#666;}
	.right_box .bar_r a{ color:#666;}
	.right_box .b_con{border:solid 1px #cfedb0; border-top:none; padding:5px 10px; overflow:hidden; height:100%;}
	.right_box .b_con2{border:solid 1px #cfedb0; border-top:none; padding:6px 10px 5px 10px; overflow:hidden; height:100%;}
	
	.key_list{ overflow:hidden;zoom:1; margin-top:10px;}
	.key_list li{ float:left; width:48px;line-height:24px; height:24px; overflow:hidden; background:url(../images/ico.gif) no-repeat 0 -162px; padding:0 0 0 8px; margin-right:6px; _display:inline;}
	
/*	-------------------------------------------------------------
	shouce
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.shouce{padding:0; color:#666;}
	.shouce li{font-size:12px; line-height:18px; font-family:"宋体", "Arial Narrow"; display:inline;}
	.shouce li span{padding:0 5px;}
	.shouce li a{color:#333;}
	.shouce li a:hover{ color:#f60;}
	.shouce li.area a{color:#4a8e00;}
	.shouce li.area a:hover{ color:#f60;}
	.shouce li b{ padding-top:10px; padding-bottom:3px; display:block;}
	.shouce li b a{ color:#069; font-weight:normal;}

/*	-------------------------------------------------------------
	art_list
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.art_list li{background:url(../images/ico.gif) no-repeat 1px 11px; text-indent:12px; font:14px/26px "宋体", "Arial Narrow"; color:#c0d6e1; height:26px; overflow:hidden;}
	.art_list li a{color:#069;}
	.art_list li a:hover{color:#F60;}
	.art_list2 li{background:url(../images/ico.gif) no-repeat 0 10px;font:12px/24px "宋体", "Arial Narrow"; text-indent:10px; height:24px; overflow:hidden;}
	.line_bg{border-bottom:solid 1px #dff2cc; height:1px; margin:9px 0 10px 0;-margin:-4px 0 10px 0;}
	.line_bg2{background:url(../images/dashed_bg.gif) repeat-x; height:1px; margin:6px 0; overflow:hidden;}
	.line_t{ background:url(../images/line_bg3.gif) repeat-x top; padding-top:12px; margin-top:12px;}
	.art_list3{ overflow:hidden;zoom:1;}
	.art_list3 li{ float:left;background:url(../images/ico.gif) no-repeat 0 10px;font:12px/24px "宋体", "Arial Narrow"; height:24px; overflow:hidden;text-indent:10px; width:84px; margin-right:5px;}
	
/*	-------------------------------------------------------------
	box4
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.box4{ border:solid 1px #CFEDB0; margin-top:10px; overflow:hidden;zoom:1}
	.box4 h3{ font-size:14px; background:url(../images/barbg.gif) repeat-x 0 -321px; height:28px; line-height:28px; padding:0 10px; overflow:hidden;}
	.box4 h3 .t_ico1{ background:url(../images/ico.gif) no-repeat 0 -267px; float:left; display:block; text-indent:20px;}
	.box4 h3 .t_ico2{background:url(../images/ico.gif) no-repeat 0 -324px; float:left; display:block; text-indent:20px;}
	.box4 h3 .t_ico3{background:url(../images/ico.gif) no-repeat 0 -388px; float:left; display:block; text-indent:20px;}
	.box4 .body4{ padding:10px}
	.body4 .art_list{ margin:6px 0;}
	.body4 .art_list li{ height:26px; line-height:26px; overflow:hidden;}
	
		
/*	-------------------------------------------------------------
	img_art3
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.img_art3{overflow:hidden; height:100%; margin-bottom:10px;}
	.img_art3 img{width:75px; height:60px; border:solid 1px #dedede; float:left; margin-right:6px;}
	.img_art3 strong{display:block; font:bold 12px/20px "宋体", "Arial Narrow";}
	.img_art3 p{font:12px/18px "宋体", "Arial Narrow"; text-indent:2em; color:#666; text-align:left; padding-bottom:5px;}
	.img_art3 p a{color:#069;}
	.img_art3 p a:hover{color:#f60;}
	
/*	-------------------------------------------------------------
	img_art4
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.img_art4{overflow:hidden; zoom:1;display:block; padding:18px 15px 15px 15px;}
	.img_art4 img{width:100px; height:75px; border:solid 1px #dedede; float:left; margin-right:15px;}
	.img_art4 strong{display:block; font-family:"宋体", "Arial Narrow"; height:18px; line-height:18px; overflow:hidden; font-size:14px; margin-bottom:5px;}
	.img_art4 strong a{ color:#f60;}
	.img_art4 p{font:12px/20px "宋体", "Arial Narrow"; text-indent:2em; color:#666; text-align:left; height:56px; overflow:hidden;}
	.img_art4 p a{color:#069;}
	.img_art4 p a:hover{color:#f60;}
	
/*	-------------------------------------------------------------
	img_art5
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.img_art5{overflow:hidden; height:100%; margin-bottom:8px;}
	.img_art5 img{width:100px; height:75px; border:solid 1px #dedede; float:left; margin-right:8px;}
	.img_art5 strong{display:block; font:bold 14px/22px "宋体", "Arial Narrow"; height:22px; overflow:hidden; font-weight:normal;color:#069; padding-bottom:6px;}
	.img_art5 strong a{ color:#069;}
	.img_art5 strong a:hover{ color:#f60;}
	.img_art5 p{font:12px/20px "宋体", "Arial Narrow"; text-indent:2em; color:#666; text-align:left; padding-bottom:5px;}
	.img_art5 p a{color:#069;}
	.img_art5 p a:hover{color:#f60;}

	
/*	-------------------------------------------------------------
	search_tab/tab_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.search_tab{overflow:hidden;zoom:1;}
	.search_tab .tab_btn{ overflow:hidden; zoom:1; display:block;height:20px;border-top:solid 1px #cfedb0;border-left:solid 1px #cfedb0; width:186px; margin-bottom:10px;background:url(../images/tab_off_bg.gif) repeat-x bottom;}
	.search_tab h3{ float:left;width:61px; height:20px; line-height:20px;text-align:center; font-size:14px;border-right:solid 1px #cfedb0;background:url(../images/tab_off_bg.gif) repeat-x bottom; font-size:12px; font-weight:normal;}
	.search_tab h3.up{ background:#fff; font-weight:bold;}
	.search_tab .block{display:block;}
	.search_tab div{display:none; overflow:hidden;zoom:1;}
	.search_tab div input{ float:left;}
	.s_input{ border:solid 1px #ddd; padding:2px; height:18px; line-height:18px; margin-right:5px; width:125px; color:#ddd;}
	.s_btn{ background:url(../images/btnbg.gif) no-repeat 0 -68px; width:49px; height:24px; border:0; padding:4px 0 4px 0;}
	
	.tab_box{ width:968px;border:solid 1px #cfedb0; overflow:hidden; height:100%; margin-top:10px; padding-bottom:-100px;}
	.tab_box .tab_btn{ overflow:hidden; zoom:1; display:block;white-space:nowrap; height:27px; width:1000px;}
	.tab_box h3{ float:left;width:161px; height:27px; line-height:27px;text-align:center; font-size:14px;border-right:solid 1px #cfedb0;background:url(../images/tab_off_bg.gif) repeat-x; font-weight:normal;}
	.tab_box h3.up{ background:#fff; font-weight:bold;}
	.tab_box .block{display:block;}
	.tab_box div{display:none;height:164px; overflow:hidden;}
	
	.baike{overflow:hidden; height:100%; margin-bottom:-1px;}
	.baike li{background:url(../images/ico.gif) no-repeat 11px -158px; font:14px/32px "宋体", "Arial Narrow";width:138px; padding-left:23px; float:left; display:inline; border-bottom:solid 1px #dff2cc;}
	.baike li span a{color:#069;}
	.baike li span a:hover{color:#F60;}
	
	.zm_hospital{overflow:hidden; height:100%; margin-bottom:-1px;}
	.zm_hospital li{background:url(../images/ico.gif) no-repeat 11px -158px; font:12px/32px "宋体", "Arial Narrow";width:170px; padding-left:23px; float:left; display:inline; border-bottom:solid 1px #dff2cc;}	
	.zm_hospital li span{padding-left:10px;}
	.zm_hospital li span a{color:#069;}
	.zm_hospital li span a:hover{color:#F60;}
	
	.tab_img_list1{overflow:hidden; height:100%; margin-bottom:-1px; padding:20px 0 0 10px;}
	.tab_img_list1 li{ float:left; width:170px; margin:0 10px; display:inline;}
	.tab_img_list1 li img{ width:168px; height:103px; vertical-align:bottom; border:solid 1px #e4e4e4; margin-bottom:5px;}
	.tab_img_list1 li span{ display:block; text-align:center; height:24px; line-height:24px; overflow:hidden;}
	
	.tab_img_list2{overflow:hidden; height:100%; margin-bottom:-1px; padding:20px 0 0 8px;}
	.tab_img_list2 li{ float:left; width:116px; margin:0 10px; display:inline;}
	.tab_img_list2 li img{ width:114px; height:85px; vertical-align:bottom; border:solid 1px #e4e4e4; margin-bottom:5px;}
	.tab_img_list2 li span{ display:block; text-align:center; height:40px; line-height:20px; overflow:hidden;}
	
	.tab_img_list3{overflow:hidden; height:100%; margin-bottom:-1px; padding:15px 0 0 8px;}
	.tab_img_list3 li{ float:left; width:102px; margin:0 17px; display:inline;}
	.tab_img_list3 li img{ width:100px; height:75px; vertical-align:bottom; border:solid 1px #e4e4e4; margin-bottom:5px;}
	.tab_img_list3 li span{ display:block; text-align:center; height:20px; line-height:20px; overflow:hidden;}
	.tab_img_list3 li span a{ color:#069;}
	.tab_img_list3 li span a:hover{ color:#069;}
	.tab_img_list3 li p{ line-height:20px; height:40px; overflow:hidden; text-align:center;}
	
	.tab_img_list4{overflow:hidden; height:100%; margin-bottom:-1px; padding:15px 0 0 6px;}
	.tab_img_list4 li{ float:left; width:101px; margin:0 9px; display:inline; text-align:center;}
	.tab_img_list4 li img{ width:87px; height:115px; vertical-align:bottom; border:solid 1px #e4e4e4; margin:0 auto 2px auto; }
	.tab_img_list4 li span{ display:block; text-align:center; height:24px; line-height:24px; overflow:hidden;}

/*	-------------------------------------------------------------
	staff_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.staff_box{background:url(../images/staff_bg.gif) no-repeat;margin-top:10px; overflow:hidden; height:100%;}
	.staff_box .doctor{overflow:hidden; height:100%;}
	.staff_box .doctor h3{background: url(../images/bar_bg.gif) repeat-x 0 -244px; margin:1px 0;border-left:solid 1px #cfedb0; border-right:solid 1px #cfedb0; height:27px; padding:0 10px;}
	.staff_box .doctor h3 span{background:url(../images/ico2.gif) no-repeat 0 -38px; font:bold 12px/25px "宋体", "Arial Narrow"; padding-left:20px; display:block;}
	.staff_box .doctor ul{ clear:both; overflow:hidden;zoom:1;}
	.staff_box .doctor li{float:left; width:78px; height:133px;padding: 5px 4px;margin:10px 4px 0 5px; display:inline;border:1px solid #cfedb0;background: url(../images/ico_p.gif) no-repeat 72px 130px; white-space:normal;}
	.staff_box .doctor li img{width:78px; height:78px; margin-bottom:3px; display:block;}
	.staff_box .doctor li span{display: block;}
	.staff_box .doctor li span a {color: #069;font:12px/16px Arial;}
	.staff_box .doctor li em{font-style:normal;font:12px/18px Arial;}

/*	-------------------------------------------------------------
	link_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.box8{border:solid 1px #D8D8D8; overflow:hidden; height:100%; margin-top:10px; padding-bottom:-100px;}
	.box8 .link_bar{background: url("../images/yqljbg.gif") repeat-x scroll 0 0 transparent;border-bottom: 1px solid #D8D8D8;overflow:hidden; height: 26px;height: 25px \9;}
	.box8 .link_bar strong{font:bold 12px/26px "宋体", "Arial Narrow"; padding-left:12px; float:left;}
	.box8 .link_bar strong a{color:#666;}
	.box8 .link_bar span{float:right; font:12px/27px "宋体", "Arial Narrow"; padding-right:12px;}
	.box8 .link_bar span a, .box8 ul li a{color:#999;}
	.box8 .link_bar strong a:hover, .box8 .link_bar span a:hover, .box8 ul li a:hover{color:#F60;}
	.box8 ul{background:#fff; overflow:hidden; height:100%; margin-bottom:-1px;}
	.box8 ul li{background:url(../images/ico2011.gif) 11px -720px no-repeat; font:12px/32px "宋体", "Arial Narrow";width:98px; padding-left:23px; float:left; display:inline; border-bottom:solid 1px #D8D8D8;}
	.box8 ul li a{color:#999;}
	.box8 ul li a:hover{color:#F60;}

.no_border{border:none!important;}
.no_bg{background:none!important;}
.no_padding{padding-bottom:0!important;}
.padding1{padding:13px 10px!important;}
.border_bot{ border-bottom:dashed 1px #e7e7e7}
.padding_bot13{ padding-bottom:13px;}

/*	-------------------------------------------------------------
	b_box   (abb ASK、blog、BBS内容版块)
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.b_box{
		background:url(../images/bar2_bg.png) repeat-x; border:solid 1px #c7e7a4;
		overflow:hidden; height:100%; margin-top:10px;
	}
	 .b_box .abb_box{
		border-right:solid 1px #daf2c2; width:222px; height:330px; overflow:hidden; padding:0 12px 10px 11px; float:left;
	}
	.b_box .abb_box h3{
		font:bold 14px/31px "宋体", "Arial Narrow"; padding-left:10px; margin-bottom:15px;
	}
	
	.b_box .abb_box{
		width:208px; padding:0; height:340px;
	}
	.b_box .abb_box h3{
		margin-bottom:5px;
	}

/*	-------------------------------------------------------------
	abb_box（ASK、blog、BBS内容版块）
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.abb_box .bg{
		background:#fcfff8;
	}
	.abb_box ul{
		padding:6px 10px; border-bottom:dashed 1px #d1edb3; height:52px; overflow:hidden;
	}
	.abb_box ul li{
		padding:4px 0; line-height:18px; color:#666;
	}
	.abb_box ul li b{
		background: url(../images/gy_ico.gif) no-repeat 0 3px; font:14px/18px "宋体", "Arial Narrow";
		 padding-left:10px; text-align:left; display:block; height:18px; overflow:hidden;
	}
	.abb_box ul li .l2{
		 color:#666;
	}
	.abb_box ul li .a1{
		background: url(../images/gy_ico.gif) no-repeat 0 -37px; font:12px/19px "宋体", "Arial Narrow"; text-align:center;
		width:63px; display:block; float:left; margin-right:15px;
	}
	.abb_box ul li .a2{
		background: url(../images/gy_ico.gif) no-repeat 0 -89px; padding:0 15px; float:left;color:#069;
	}
	.abb_box ul li .a2 a:hover{
		color:#F60;
	}
	.abb_box ul li span{
		font-family:Verdana, Arial; color:#F60;
	}
	.abb_box ul li em{
		font-size:10px; font-family:Verdana, Arial; font-style:normal; color:#666;
	}
	.abb_box .ask, .abb_box .blog, .abb_box .bbs{
		background:url(../images/gy_ico.gif) no-repeat 12px -125px;
		font:bold 12px "宋体", "Arial Narrow"; padding:15px 0 15px 33px;
	}
	.abb_box .blog{
		background-position:12px -178px;
	}
	.abb_box .bbs{
		background-position:12px -228px;
	}
	.abb_box .ask a, .abb_box .blog a, .abb_box .bbs a{
		color:#4d9500;
	}
	.abb_box .ask a:hover, .abb_box .blog a:hover, .abb_box .bbs a:hover{
		color:#F60;
	}
	
/*-----------------------20110830_c-----------------------------*/
.abb_box.fkaq{ width:759px!important;}
.abb_box.fkaq ul{height:80px; overflow:hidden}
.abb_box.fkaq ul li{float:left;width:50%;height:20px;line-height:20px;overflow:hidden;padding:3px 0;}
.abb_box.fkaq ul li b{line-height:20px;width:260px; margin-right:10px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; display:block;float:left;}
.abb_box.fkaq ul li span{ font-size:12px;margin-top:-1px;margin-top:-2px\9;font-family:Verdana;width:20px;text-align:right;display:block; float:left;}
.abb_box .tw{height:187px; overflow:hidden;background:#fcfff8;padding:9px;}
.abb_box .tw b{font-size:14px;}
.abb_box .tw b i{color:#ff6600; font-style:normal;}
.abb_box .tw .hd{ display:inline; font:12px "宋体"; color:#666;}
.abb_box .tw .hd font{ font:12px Verdana, "宋体"; color:#f60;}
.abb_box .tw input{ text-indent:3px;width:685px;height:23px;border:1px solid #d6ebb0; line-height:23px; vertical-align:middle;margin-left:4px;}
.abb_box .tw textarea{width:675px;height:76px;border:1px solid #d6ebb0; line-height:23px; vertical-align:top;margin-left:4px;font-size:12px;padding:5px;}
.abb_box .tw span{padding-top:8px; display:block;}
.abb_box .tw .an_tw{float:Left;width:76px;height:24px;border:none; cursor:pointer;background:url(../images/ask_btn.gif) no-repeat 0 0;color:#333;margin-right:15px; display:inline;}
.abb_box .tw .bot{padding-left:350px;line-height:24px; overflow:hidden; padding-top:15px;}
.abb_box .tw .bot a{margin-top:1px;}

.abb_box.tnbaq{ width:208px; overflow:hidden;}
.abb_box.tnbaq h3.bt{margin:3px 0 0 0;background: url(../images/bar2_bg.png) repeat-x  0 0; border-top:1px solid #C7E8A5;}
.abb_box.tnbaq ul{ height:auto; overflow:hidden; border:none;}
.abb_box.tnbaq ul li{height:24px;line-height:24px;overflow:hidden; padding:0 0 0 10px;background: url(../images/ico.gif) no-repeat 0 11px;}
.abb_box.tnbaq ul li b{line-height:20px;width:200px; margin-right:10px;overflow:hidden; display:block;float:left;font-size:12px;}
.abb_box.tnbaq ul li span{ font-size:12px;margin-top:-1px;margin-top:-2px\9;font-family:Verdana;width:40px;text-align:right;display:block; float:left;}
.abb_box li a{ color:#069;}
.abb_box li a:hover{ color:#f60;}

.abb_box.fkaq .scroll-txt{ position:absolute; top:8px; *top:9px; left:180px; height:15px; padding-left:90px; overflow:hidden;}
.abb_box.fkaq .scroll-txt ul{ margin:0; padding:0;}
.abb_box.fkaq .scroll-txt ul li{ width:480px; height:15px; line-height:15px; *line-height:14px; margin:0; padding:0; color:#666; overflow:hidden; float:none;}
.abb_box.fkaq .scroll-txt ul li a{ color:#333;}
.abb_box.fkaq .scroll-txt ul li a:hover{ color:#F70;}
.abb_box.fkaq .scroll-txt .tl{ margin-left:-91px; color:#4a8e00; font-weight:bold; float:left;}

/*-----------------------20111208-----------------------------*/
.mod-hotkey-2 .tabs li,.mod-hotkey-2 .panes li{ background:url(../images/bg_mod_hotkey_2.png) no-repeat;}
.mod-hotkey-2{ height:110px; margin-top:10px;}
    .mod-hotkey-2 ul{ margin:0; padding:0; list-style:none;}
    .mod-hotkey-2 a{ color:#999; font-size:12px; text-decoration:none;}
    .mod-hotkey-2 .tabs{ width:24px; height:100%; overflow:hidden; float:left;}
    .mod-hotkey-2 .tabs li{ width:24px; height:100%; text-indent:-9999px;}
    .mod-hotkey-2 .panes{ -width:922px; height:108px; padding-left:22px; border:1px solid #cfedb0; overflow:hidden; -float:left;}
    .mod-hotkey-2 .panes ul{ margin-top:3px; overflow:hidden;}
    .mod-hotkey-2 .panes li{ width:85px; height:24px; line-height:24px;  padding-left:15px; background-position:-35px 11px; float:left; display:inline;}
    .mod-hotkey-2 .panes a:hover{ text-decoration:underline;}
/*-----------------------20130911c-----------------------------*/	
#tab2 .line{ font-weight:bold; color:#fff; text-indent:31px; text-indent:34px\9; _padding-top:1px;}
#tab2 .line .an{background:url(http://images.39.net/images/icon1_20130906.gif) no-repeat 0 -74px ;color:#fff;font-size:12px;width:75px;height:20px;overflow:Hidden; text-align:center;line-height:21px;margin:-4px 10px 0 0px;margin-top:-2px\9;  _margin-top:2px;vertical-align:middle; display:inline-block; text-indent:0;font-weight:100;}
#tab2 .line .an:hover{ background-position:0 -101px; text-decoration:none;}
